# Get an Organization Service

[Versione web](https://docs.eis.it/api/reference/services/getOrganizationService)

`GET /v1/service/org/{id}/{organizationId}`

Retrieve a configured service by its identifier and organization. Requires the `service_view` authority.

## Parametri

- `id` (path, obbligatorio) — Organization service identifier.
- `organizationId` (path, obbligatorio) — Organization identifier.

## Risposte

- `200` — Organization service retrieved successfully.
- `403` — Forbidden - Insufficient permissions
- `404` — Organization service not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
